package com.ruoyi.common.constant;

/**
 * 岗检、互评、日常考核规则枚举
 */
public enum PostAssessmentRulesEnum {

//    状态：1-待审核；3-通过；4-驳回；
    STATUS_WAIT("待审核", 1),
//    STATUS_ING("审核中", 2),
    STATUS_PASS("通过；", 3),
    STATUS_BACK("驳回；", 4);



    private String name;
    private Integer value;

    PostAssessmentRulesEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
